#pragma once

#include "CoreMinimal.h"
#include "DisplayStandController.h"
#include "LobbyDisplayStandController.generated.h"

class ULobbyPreviewData;

UCLASS(Blueprintable)
class DEADBYDAYLIGHT_API ULobbyDisplayStandController : public UDisplayStandController
{
	GENERATED_BODY()

private:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, meta=(AllowPrivateAccess=true))
	ULobbyPreviewData* _previewData;

public:
	ULobbyDisplayStandController();
};

FORCEINLINE uint32 GetTypeHash(const ULobbyDisplayStandController) { return 0; }
